cam0:
  cam_overlaps: [1, 2, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.04534182168330959, 0.07904291422405574, 0.0005865601823760669, -0.0016029124155157125]
  distortion_model: radtan
  intrinsics: [1031.6691119189798, 1031.562668360914, 633.6189390496203, 366.39724654794037]
  resolution: [1280, 720]
  rostopic: /prophesee/left/events
cam1:
  T_cn_cnm1:
  - [0.9999890656773492, -0.0006646782489875218, -0.00462890144076787, -0.12017313980792653]
  - [0.000656948559968231, 0.9999983877602703, -0.001671195808577583, 0.0009348335061422916]
  - [0.0046300047853728675, 0.0016681365850476678, 0.9999878901146763, 0.0002477182300784625]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 2, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.05192827768837151, 0.08277190942405226, 0.0015781831823279387, -0.00011523397806644738]
  distortion_model: radtan
  intrinsics: [1031.5423526895843, 1031.8311007416553, 635.2550532694441, 367.7730698819009]
  resolution: [1280, 720]
  rostopic: /prophesee/right/events
cam2:
  T_cn_cnm1:
  - [0.9999254731992675, -0.01038557378021222, 0.006417780337479682, 0.1200412678107411]
  - [0.01038824895385805, 0.9999459670912574, -0.0003836425238825869, 0.06906635388943477]
  - [-0.006413449218403421, 0.00045028343210957485, 0.9999793322433904, 0.003082648787591109]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.3911251327404541, 0.15366488764466749, -0.00016208982417974545, 0.0006900568310881129]
  distortion_model: radtan
  intrinsics: [1056.9185595689696, 1057.1230732286667, 672.6570889627639, 336.29383035339964]
  resolution: [1280, 800]
  rostopic: /ovc/left/image_mono/compressed
cam3:
  T_cn_cnm1:
  - [0.9999850264631175, 0.0005393566812416644, 0.005445727125777929, -0.12013731694371106]
  - [-0.0005398441072998557, 0.9999998504089361, 8.80366118989241e-05, -5.19712864308357e-05]
  - [-0.005445678828010994, -9.097513737828301e-05, 0.9999851680428198, 0.0015553280667755874]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 2, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.39081449951827035, 0.14956592958643436, -0.0003353408400143693, 0.0012379630399065459]
  distortion_model: radtan
  intrinsics: [1052.23774565858, 1052.9761435179958, 669.9942142162411, 329.3474412249179]
  resolution: [1280, 800]
  rostopic: /ovc/right/image_mono/compressed
cam4:
  T_cn_cnm1:
  - [0.9999624810961398, 0.0007379382430552685, -0.008630865958744979, 0.08895376798091911]
  - [-0.000698909941588247, 0.9999895220242712, 0.004524087373105787, 0.006147256035169974]
  - [0.008634114021828497, -0.004517885436283507, 0.9999525192659094, 0.0028537152007259317]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 2, 3]
  camera_model: pinhole
  distortion_coeffs: [-0.4124696621709363, 0.18020904326820386, -4.23897167317632e-05, 0.0002896041197549213]
  distortion_model: radtan
  intrinsics: [1263.4202797398432, 1263.3738040512849, 647.9379126618813, 367.4194529414319]
  resolution: [1280, 800]
  rostopic: /ovc/rgb/image_color/compressed
